<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"
      rel="stylesheet"
      id="bootstrap-css"
    />
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="time.js" />
    <title>Document</title>
  </head>
  <body>
    <h1>Vilniaus Gedimino technikos universitetas</h1>
    <h2>Elektronikos fakultetas</h2>
    <h3>Elektronikos inžinerija</h3>
    <div class="site-wrapper">
      <div class="site-wrapper-inner">
        <div class="cover-container">
          <div class="masthead clearfix"></div>

          <div class="inner cover">
            <h1 class="cover-heading">Vilmanto BBD</h1>

            <p class="lead">Išmanusis rašiklis - Smart pen</p>

            <p class="lead">
              <a class="btn btn-lg btn-info" href="pirmas page.html"
                >Projektas</a
              >
            </p>
          </div>

          <div class="mastfoot">
            <div class="inner">
              <p>
                © 2022 Vilmantas
                <a href="http://vilniustech.lt/">VGTU</a>
                <a id="displayDateTime"></a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script type="text/javascript">
      var today = new Date();
      var day = today.getDay();
      var daylist = [
        "Sunday",
        "Monday",
        "Tuesday",
        "Wednesday ",
        "Thursday",
        "Friday",
        "Saturday",
      ];
      var date =
        today.getFullYear() +
        "-" +
        (today.getMonth() + 1) +
        "-" +
        today.getDate();
      var time = today.getHours() + ":" + today.getMinutes();
      var dateTime = date + " " + time;

      document.getElementById("displayDateTime").innerHTML =
        dateTime + " <br> Day :- " + daylist[day];
    </script>
  </body>
</html>
